# Class JspMethodNotFoundException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
jakarta.el.ELException
jakarta.el.MethodNotFoundException
org.apache.jasper.el.JspMethodNotFoundException

All Implemented Interfaces:
  `Serializable`

public class JspMethodNotFoundException extends MethodNotFoundException

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`JspMethodNotFoundException(String mark, MethodNotFoundException e)`

## Method Summary

### Methods inherited from class Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### JspMethodNotFoundException

public JspMethodNotFoundException(String mark, MethodNotFoundException e)